html {
    height: 100vh;
    width: 100%;
}

body {
    height: 100vh;
    width: 100%;
    min-height: 800px;
    position: relative;
    overflow: auto;
    transform-origin: left top;
}

.float-box {
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 99;
}

    .float-box ul li {
        position: relative;
        background: rgba(69, 168, 252, 1);
        color: #fff;
        width: 80px;
        padding: 10px 0;
        text-align: center;
    }

        .float-box ul li .iconfont {
            font-size: 30px;
            display: inline-block;
        }

        .float-box ul li p {
            padding-top: 8px;
            font-size: 14px;
        }

            .float-box ul li p a {
                color: #fff;
            }

        .float-box ul li:first-child {
            border-radius: 5px 5px 0 0;
        }

        .float-box ul li:last-child {
            border-radius: 0 0 5px 5px;
        }

        .float-box ul li:hover .childbox {
            display: block;
        }

        .float-box ul li:hover {
            background: rgba(12, 109, 206, 1);
        }

        .float-box ul li .childbox:after {
            content: '';
            position: absolute;
            width: 0;
            height: 0;
            top: 29px;
            right: -10px;
            border: 8px solid transparent;
            border-right-color: rgba(12, 109, 206, 1);
        }

        .float-box ul li .hover-box {
            display: none;
        }

        .float-box ul li.tel .hover-box {
            position: absolute;
            right: 100%;
            bottom: 0;
            width: 190px;
            padding: 7px 20px;
            background: #fff;
            box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
        }

            .float-box ul li.tel .hover-box .li {
                line-height: 25px;
                color: #666;
                font-size: 14px;
                text-align: left;
            }

                .float-box ul li.tel .hover-box .li .iconfont {
                    color: #666;
                    font-size: 25px;
                    margin-right: 10px;
                    vertical-align: top;
                    display: inline-block;
                }

        .float-box ul li:hover .hover-box {
            display: block;
        }

        .float-box ul li.tel:hover:after {
            content: "";
            position: absolute;
            left: 0px;
            top: 24px;
            border: 7px solid transparent;
            border-left-color: #fff;
        }

        .float-box ul li.tel .hover-box .li > p {
            color: #fcb72f;
            padding-left: 35px;
        }

        .float-box ul li .childbox {
            display: none;
            position: absolute;
            right: calc(100% + 10px);
            top: 0px;
            padding: 5px;
            background: #fff;
            color: #333;
        }


.titlebox {
    position: absolute;
    top: 34%;
    left: 42%;
    font-size: 62px;
    color: #fff;
    text-shadow: 1px 1px #ddd;
}


footer {
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    vertical-align: middle;
}

    footer span {
        padding: 0 30px;
    }

    footer ul {
        padding: 10px 0 0 0;
        display: inline-block
    }

        footer ul li {
            float: left;
            line-height: 32px;
        }



    footer img {
        height: 32px;
        display: inline-block;
    }

    footer a {
        display: inline-block;
    }

.in-footer {
    text-align: center;
    position: fixed;
    bottom: 0;
    width: calc(100%);
    vertical-align: middle;
    background: #fff;
    box-shadow: 0px 2px 6px 1px rgb(0 0 0 / 10%);
    height: 62px;
    border-top: 1px solid #F2F2F2;
    font-size: 16px;
}
.qx.in-footer ul li {
    float: left;
    line-height: 70px;
}

.qx {
    height: auto;
}

footer.qx span {
    text-align: left;
    padding: 0 90px 0 0;
}

    footer.qx span:last-child {
        padding: 0;
    }
.kgPage {
    width: 100%;
    min-width: 1200px;
    height: calc(100vh - 64px);
    background: url(../img/kj-bg.png) no-repeat center center;
    background-size: cover;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 30px;
    background: url(../img/header.png);
    background-size: cover;
    height: 100px;
    color: #fff;
}

    header .rightBtn a {
        width: 104px;
        line-height: 40px;
        background: #FFFFFF;
        border-radius: 3px 3px 3px 3px;
        font-size: 16px;
        text-align: center;
        color: #0254A8;
        margin-left: 20px;
        display: inline-block;
        transition: all .2s;
    }

        header .rightBtn a:hover {
            background: #0254A8;
            color: #FFFFFF;
        }

main {
    height: calc(100% - 104px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    main h2 {
        font-size: 74px;
        font-weight: 600;
        color: #FFFFFF;
        line-height: 104px;
        margin-bottom: 90px;
    }

footer {
    background: #fff;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 1200px;
}

    footer p {
        font-size: 14px;
        color: #3D3D3D;
        margin: 0 30px;
    }

.UserLogin {
    overflow: hidden;
    display: flex;
    margin-left: auto;
}

.el-icon-bell {
    font-size: 16px;
}

.UserLogin .UserInfo {
    float: right;
}

    .UserLogin .UserInfo .el-button {
        background: rgba(255,255,255,0.8) !important;
        border: none;
        color: #0254a8;
        transition: all 0.2s ease-in-out;
        float: left;
        margin: 0 5px;
    }

    .UserLogin .UserInfo em {
        width: 1px;
        background: rgba(255,255,255,0.2);
        height: 40px;
        float: left;
        margin: 0 15px;
    }

.User_T table {
    margin-top: 10px;
    width: 100%;
}

    .User_T table tr td {
        padding: 5px;
        font-size: 14px;
        color: #333;
    }

        .User_T table tr td span {
            color: #777;
            font-size: 14px;
        }

.User_T a {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #999;
    cursor: pointer;
    font-size: 16px;
}

.btn {
    display: inline-block;
    margin-left: 20px;
    color: #fff;
    width: 135px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #fff;
    float: left;
}

.telbox {
    color: #fff;
    display: flex;
    margin-top: 20px;
}

    .telbox .tel {
        display: flex;
        justify-content: space-between;
    }

    .telbox .tel2 {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        margin: 0 10px;
    }

        .telbox .tel2 .name {
            display: inline-block;
            text-align: right;
        }

    .telbox .tel.group {
        flex-direction: column;
        margin-left: 20px
    }

    .telbox .tel .name {
        display: inline-block;
        width: 80px;
        text-align: right;
    }

    .telbox .tel .name2 {
        display: inline-block;
        width: 180px;
        text-align: right;
    }

    .telbox .tel .name3 {
        display: inline-block;
        width: 120px;
        text-align: right;
    }

.leftLogo a {
    display: flex;
    align-items: center;
}

.leftLogo p {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    position: relative;
    padding-left: 36px;
    font-family: 'Î¢ÈíÑÅºÚ';
    letter-spacing: 2.2px;
    top: -4px;
}
